{% extends "base.html" %}
{% block content %}
<h2>Will you find this singer ?</h2>
<audio src="/static/data/src_audio/{{ question['species_folder'] }}/{{ question['audio_path'] }}" controls autoplay></audio>
<form action="/game/answer" method="POST">
    <select name="answer" id="answer">
        {% for item in question['proposals'] %}
            <option value="{{ item }}">{{ item }}</option>
        {% endfor %}
    </select>
    <input type="submit" value="{{ _('Send Answer') }}">
</form>

{% endblock %}